#teacherContent {
	font-size:18px;
	margin:10px 5px;
	font-weight:bold; 
	color: #D9A711;
	margin-top: 10px; float:left;
	}

.teacherPhoto {
	height:220px;
	margin:0 10px;
	width:170px;
	border: solid 5px #f8f8f8;
	float:left;
	}

.teacherPhotoNicola {
	height:240px;
	margin:0 10px;
	width:170px;
	border: solid 5px #f8f8f8;
	float:left;
	}	

.teacherPhotoVynessa{
	height:240px;
	margin:0 10px;
	width:170px;
	border: solid 5px #f8f8f8;
	float:left;
	}
	
#nikolaisons {
	font-size:0.5em;
	color: white;
	margin: 0 0 0  15px;
	}
	
#teacherContent p{
	font-size:16px;
	color:white;
	font-weight:normal; 
	overflow:hidden
	}

.clear {
	clear: both;	
/*	height: 1.10em; */
	}

#teacherContent a {
	color: #D9A711;
	text-decoration:none
	}
	
#teacherContent	a:hover {
	background-color:#D9A711;
	color:#fff;
	}

/* QSM MEDAL POPUP ////*/

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #fff;
padding: 5px;
left: -1000px;
border:  solid 2px #a68933;
visibility: hidden;
color: black;
text-decoration: none;
font-size:2em;
text-align:center
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail a {
	font-size:111px;
	color:yellow;
	}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -200px;/*position where enlarged image should offset vertically*/
left: 395%; /*position where enlarged image should offset horizontally */

}
#subhead .thumbnail {
	font-size:11px;
	color:yellow;
	}

#queenRight{margin-left:200px }